@charset "utf-8";
/*
Author: アオイ
Version: 1.0
*/
/*=======================================================
　基本設定
=======================================================*/
@font-face {
  font-family: "noto-sans-jp";
  src: url(./fonts/Noto_Sans_JP/NotoSansJP-Regular.woff) format("woff");
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: "noto-sans-jp";
  src: url(./fonts/Noto_Sans_JP/NotoSansJP-Bold.woff) format("woff");
  font-weight: bold;
  font-display: swap;
}
* {
  margin: 0;
  padding: 0;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-style: normal;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  line-break: strict;
  word-break: break-word;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
*,
*:focus,
a:focus {
  outline: none;
}
body,
.ly_head,
.ly_main,
.ly_foot {
  min-width: 560px;
}
section {
  max-width: 560px;
  margin: 0 auto;
}
body {
  background: #fff8dc;
  font-family: "noto-sans-jp", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 17px;
  line-height: 1.5;
  letter-spacing: 0.04em;
  -webkit-text-size-adjust: 100%;
  color: #222;
}
article,
aside,
figcaption,
figure,
picture,
footer,
main,
header,
nav,
section {
  display: block;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
ul,
ol {
  list-style: none;
}
p,
li,
dt,
dd,
th,
td {
  -ms-line-break: strict;
  line-break: strict;
  word-break: break-word;
}
a {
  text-decoration: none;
  color: inherit;
}
img {
  width: 100%;
  height: auto;
  vertical-align: middle;
  image-rendering: -webkit-optimize-contrast;
}
picture {
  line-height: 0;
}
input,
button,
select,
textarea {
  -webkit-appearance: none;
  border-radius: 0;
  appearance: none;
  background-color: transparent;
  border: none;
  cursor: pointer;
  font-size: 16px;
  outline: none;
}
input:-webkit-autofill {
  box-shadow: 0 0 0px 1000px #fff inset;
}
input[type="checkbox"] {
  display: none;
}
input[type="radio"] {
  display: none;
}
button,
textarea {
  font-family: inherit;
  font-size: 100%;
}
/* PC SP */
.pc {
  display: initial;
}
.sp {
  display: none;
}
@media only screen and (min-device-width: 1025px) {
  /* PCのみホバー効果 */
  a:hover,
  .hp_hover:hover,
  .bl_form_button:hover {
    opacity: 0.7;
    transition: all 0.3s ease;
  }
  label:hover {
    cursor: pointer;
  }
}
@media screen and (max-width: 750px) {
  body,
  .ly_head,
  .ly_main,
  .ly_foot {
    min-width: calc(750 / 750 * 100vw);
    max-width: calc(750 / 750 * 100vw);
    width: 100%;
  }
  body {
    font-size: calc(28 / 750 * 100vw);
    line-height: 1.5;
  }
  .sp {
    display: initial;
  }
  .pc {
    display: none;
  }
  section {
    max-width: calc(690 / 750 * 100vw);
  }
}
/*=============================
　共通レイアウト
==============================*/
/* 全体のWrapper */
.ly_allWrapper {
  overflow: hidden;
  max-width: 2000px;
  margin: 0 auto;
}
.ly_head_inner,
.ly_foot_inner {
  width: 560px;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
/* inner */
.ly_cont,
.ly_cont_inner {
  width: 500px;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
/* bl_media */
.bl_mediaList {
  display: flex;
  flex-wrap: wrap;
  gap: 56px;
}
.bl_media {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  position: relative;
}
.bl_media_imgWrapper {
  flex: 0 1 496px;
}
.bl_media_body {
  flex: 1;
}
.bl_media_body > *:not(:first-of-type) {
  margin-top: 24px;
}
@media screen and (max-width: 750px) {
  /* inner */
  .ly_cont_inner {
    width: calc(630 / 750 * 100vw);
  }
}
/*=============================
　共通パーツ
==============================*/
/* 各sectionメイン見出し */
.el_sec_mainTtl {
  text-align: center;
}
/* el_btn */
.el_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding-bottom: 2px;
  border-radius: 24px;
}
.el_btn.el__accent {
  width: 160px;
  height: 40px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  background: #003479;
  padding-bottom: 4px;
}
.el_btn.el__contact {
  gap: 8px;
}
.el_btn.el__contact::before {
  margin-top: 2px;
  width: 24px;
  height: 24px;
  content: "";
  background: url("./images/common/icon_mail.svg") top center / contain no-repeat;
}
/* el_label */
.el_label {
  background: #000;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 2px;
}
/* ※ */
.el_att {
  padding-left: 1em;
  position: relative;
}
.el_att::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
span.el_att {
  display: block;
}
.el_link {
  text-decoration: underline;
  color: #0000ff;
}
.el_txt {
  text-align: center;
}
@media screen and (max-width: 750px) {
  .el_btn {
    padding-bottom: calc(3 / 750 * 100vw);
    border-radius: calc(36 / 750 * 100vw);
  }
  .el_btn.el__accent {
    width: calc(300 / 750 * 100vw);
    height: calc(72 / 750 * 100vw);
    font-size: calc(28 / 750 * 100vw);
    padding-bottom: calc(4 / 750 * 100vw);
  }
  .el_btn.el__contact {
    gap: calc(12 / 750 * 100vw);
  }
  .el_btn.el__contact::before {
    margin-top: calc(3 / 750 * 100vw);
    width: calc(36 / 750 * 100vw);
    height: calc(36 / 750 * 100vw);
  }
}
/*=============================
　ヘルプタグ
==============================*/
/* bold */
.hp_bold {
  font-weight: bold !important;
}
/* opacity1 */
.hp_opacity1 {
  opacity: 1 !important;
}
/* アクセントカラー */
.hp_color__accent {
  color: #003479;
  font-weight: 700;
}
.hp_bg__accent,
.el_underline {
  background: linear-gradient(transparent 70%, #ffbb00 70%);
  font-weight: 700;
}
/*=============================
　header
==============================*/
.ly_main {
  background: #fff8dc;
  padding: 24px 0 40px;
}
.ly_head {
  width: 100%;
  background: #fff8dc;
}
.bl_head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  background: #fff;
}
/* ロゴ */
.bl_head_logoWrapper {
  width: 100%;
  height: 186px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bl_head_logo {
  width: 200px;
  position: relative;
  z-index: 2;
}
.bl_head_logo > a {
  display: flex;
}
.bl_head_bg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 186px;
}
.bl_head_bg > img {
  object-fit: cover;
  height: 186px;
}
.bl_head .bl_bnr_btn{
  width: 100%;
  border-radius: 0;
  height: 48px;
  margin-bottom: 16px;
}
.bl_updated_def {
  display: flex;
  font-size: 14px;
  margin-bottom: 16px;
  padding-right: 16px;
  justify-content: end;
  width: 100%;
}
@media screen and (max-width: 750px) {
  .ly_main {
    padding: 0 0 calc(64 / 750 * 100vw);
  }
  .ly_head_inner {
    width: 100%;
  }
  /* ロゴ */
  .bl_head_logoWrapper {
    height: calc(250 / 750 * 100vw);
  }
  .bl_head_logo {
    width: calc(300 / 750 * 100vw);
  }
  .bl_head_bg {
    height: calc(250 / 750 * 100vw);
  }
  .bl_head_bg > img {
    height: calc(250 / 750 * 100vw);
  }
  .bl_head .bl_bnr_btn{
    height: calc(72 / 750 * 100vw);
    margin-bottom: 0;
  }
  .bl_updated_def {
    font-size: calc(24 / 750 * 100vw);
    margin-bottom: 0;
    padding: calc(8 / 750 * 100vw) calc(30 / 750 * 100vw) calc(16 / 750 * 100vw) 0;
    background: #fff8dc;
    position: relative;
  }
  .bl_updated_def::before {
    left: 0;
  }
  .bl_updated_def::after {
    right: 0;
  }
}
/*=============================
　footer
=============================*/
.ly_foot {
  background: #fff;
}
.ly_foot_inner {
  padding: 24px 0 32px;
}
.bl_foot_head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 32px;
}
.el_btn.bl_foot_btn {
  width: 200px;
}
/* ロゴ */
.bl_foot_logo {
  width: 200px;
  display: flex;
}
.bl_foot_gloNav_inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px;
}
.bl_foot_gloNav_inner > li > a {
  padding-left: 24px;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.1em;
  position: relative;
}
.bl_foot_gloNav_inner > li > a::before {
  font-size: 24px;
  content: "・";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
/* コピーライト */
.bl_foot_copyright {
  width: 100%;
  height: 32px;
  background: #003479;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.bl_foot_copyright small {
  color: #fff;
  font-size: 12px;
  font-family: Verdana; /* Android */
}
/* ページトップボタン */
.bl_pagetop {
  display: block;
  width: 560px;
  margin: 0 auto;
  position: relative;
}
.bl_pagetop_btn {
  display: block;
  width: 50px;
  height: 50px;
  z-index: 900;
  opacity: 0;
  background: #ffbb00;
  border-radius: 50%;
}
.bl_pagetop_btn::before {
  content: "";
  width: 15px;
  height: 15px;
  border-top: solid 4px #fff;
  border-right: solid 4px #fff;
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
}
.bl_pagetop .fade .bl_pagetop_btn {
  transition: all 0.5s ease-in-out;
}
.bl_pagetop .in .bl_pagetop_btn {
  opacity: 1;
  cursor: pointer;
}
@media screen and (max-width: 2000px) {
  /* ページトップボタン */
  .bl_pagetop {
    width: 100%;
  }
  .bl_pagetop_status {
    right: 30px;
  }
}
@media screen and (max-width: 750px) {
  .ly_main {
    min-height: calc(100vh - calc(434 / 750 * 100vw));
  }
  /* footer */
  .ly_foot_inner {
    width: calc(690 / 750 * 100vw);
    padding: calc(36 / 750 * 100vw) 0 calc(48 / 750 * 100vw);
  }
  .bl_foot_head {
    margin-bottom: calc(48 / 750 * 100vw);
  }
  .el_btn.bl_foot_btn {
    width: calc(300 / 750 * 100vw);
  }
  /* ロゴ */
  .bl_foot_logo {
    width: calc(300 / 750 * 100vw);
  }
  .bl_foot_gloNav_inner {
    gap: calc(24 / 750 * 100vw);
  }
  .bl_foot_gloNav_inner > li > a {
    padding-left: calc(36 / 750 * 100vw);
    font-size: calc(26 / 750 * 100vw);
  }
  .bl_foot_gloNav_inner > li > a::before {
    font-size: calc(36 / 750 * 100vw);
  }
  /* コピーライト */
  .bl_foot_copyright {
    height: calc(48 / 750 * 100vw);
  }
  .bl_foot_copyright small {
    font-size: calc(18 / 750 * 100vw);
  }
  /* ページトップボタン */
  .bl_pagetop {
    width: calc(690 / 750 * 100vw);
  }
  .bl_pagetop_btn {
    width: calc(75 / 750 * 100vw);
    height: calc(75 / 750 * 100vw);
  }
  .bl_pagetop_btn::before {
    width: calc(22.5 / 750 * 100vw);
    height: calc(22.5 / 750 * 100vw);
    border-width: calc(6 / 750 * 100vw);
  }
}
/*=======================================================
下層ページヘッダー
=======================================================*/
.ly_lower_head {
  padding: 16px 0;
}
.ly_lower_head .ly_head_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.ly_lower_head .bl_head_logo > a {
  width: 200px;
}
.ly_lower_head .bl_updated_def {
  margin-bottom: 0;
  padding-right: 0;
}
@media screen and (max-width: 750px) {
  .ly_lower_head {
    padding: calc(24 / 750 * 100vw) 0;
  }
  .ly_lower_head .ly_head_inner {
    width: calc(690 / 750 * 100vw);
  }
  .ly_lower_head .bl_head_logo > a {
    width: calc(300 / 750 * 100vw);
  }
}
/*=======================================================
下層ページ
=======================================================*/
.bl_lower {
  background: #fff;
}
.bl_lower .ly_cont_inner {
  padding: 24px 0 80px;
}
.bl_lower .el_sec_mainTtl {
  font-size: 24px;
  font-weight: 700;
}
.bl_lower .el_sec_mainTtl span {
  position: relative;
  padding-bottom: 16px;
  margin-bottom: 24px;
  display: inline-block;
}
.bl_lower .el_sec_mainTtl span::after {
  position: absolute;
  content: "";
  width: 60%;
  height: 2px;
  background: #ffbb00;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.bl_lower .wp-block-heading + p {
  margin-top: 8px;
}
.bl_lower p + .wp-block-heading {
  margin-top: 42px;
}
.bl_lower p + p {
  margin-top: 25px;
}
.el_btn.bl_btm_btn {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 560px;
}
@media screen and (max-width: 750px) {
  .bl_lower {
    margin: 0 auto;
  }
  .bl_lower .ly_cont_inner {
    padding: calc(36 / 750 * 100vw) 0 calc(120 / 750 * 100vw);
  }
  .bl_lower .el_sec_mainTtl {
    font-size: calc(36 / 750 * 100vw);
  }
  .bl_lower .el_sec_mainTtl span {
    padding-bottom: calc(24 / 750 * 100vw);
    margin-bottom: calc(36 / 750 * 100vw);
  }
  .bl_lower .el_sec_mainTtl span::after {
    height: calc(3 / 750 * 100vw);
  }
  .bl_lower .wp-block-heading + p {
    margin-top: calc(12 / 750 * 100vw);
  }
  .bl_lower p + .wp-block-heading {
    margin-top: calc(64 / 750 * 100vw);
  }
  .bl_lower p + p {
    margin-top: calc(42 / 750 * 100vw);
  }
  .el_btn.bl_btm_btn {
    width: calc(690 / 750 * 100vw);
  }
}
/*=======================================================
shiny
=======================================================*/
.el__shiny {
  position: relative;
  text-decoration: none;
  outline: none;
  overflow: hidden;
  gap: 12px;
}
.el__shiny::after {
  content: "";
  /*絶対配置でキラッと光るの位置を決める*/
  position: absolute;
  top: 0;
  left: -75%;
  /*キラッと光る形状*/
  width: 50%;
  height: 100%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  transform: skewX(-25deg);
  animation: shine 4.5s infinite;
}
@keyframes shine {
  67% {
    left: -75%;
  }
  100% {
    left: 125%;
  }
}
@media screen and (max-width: 750px) {
  .el__shiny {
    gap: calc(18 / 750 * 100vw);
  }
}
/*=======================================================
下層ページTOPへ戻るボタン
=======================================================*/
.bl_btm_btn {
  border-radius: 0;
}
